import {
  WeaLocaleProvider,
} from "ecCom";
const getLabel = WeaLocaleProvider.getLabel;
const languageid = 8;
const SystemEnv = {
  getHtmlNoteName: () => {
    return Math.random().toFixed(2);
  }
};

window.croneLang = {
  common: {
    first: getLabel("", "第"),
  }
};
